<?php

    $fullname = $form->get('fullname');
    $email = $form->get('email');
    $age = $form->get('age');
    $pass = $form->get('password');
    $file = $form->get('files');
    $captcha = $form->get('captcha_image');
    $reset = $form->get('buttonReset');
    $submit = $form->get('buttonSubmit');
    $form->prepare();

   
?>
 <div class="row">
    <div class="col-md-6 col-sm-6 col-md-offset-3">
        <?=$this->form()->openTag($form)?>
       <div class="form-group">
        <?php
            echo $this->formLabel($fullname);
            echo $this->formText($fullname);
            //echo $this->formElement($fullname);
        ?>
       </div>
       <div class="form-group">
        <?php
            echo $this->formLabel($email);
            echo $this->formEmail($email);
            //echo $this->formElement($email);
        ?>
       </div>
       <div class="form-group">
        <?php
            echo $this->formLabel($age);
            echo $this->formNumber($age);
            //echo $this->formElement($age);
        ?>
       </div>
       <div class="form-group">
        <?php
            echo $this->formLabel($pass);
            echo $this->formPassword($pass);
            //echo $this->formElement($pass)
        ?>
       </div>
       <div class="form-group">
        <?php
            echo $this->formLabel($captcha);
            echo $this->formCaptcha($captcha);
            //echo $this->formElement($catcha)
        ?>
       </div>
       <div class="form-group">
        <?php
            echo $this->formButton()->render($reset); //Không bắt buộc truyền value (Bên FormElement đã khai báo)
            echo $this->formButton()->render($submit,'Submit'); // Bắt buộc phải truyền value ('Submit')
        ?>
       </div>
        <?=$this->form()->closeTag($form)?>
    </div>
</div>
    